[430N_crisp_clear]  ; Jour
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.620000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.210000
Character_Lighting = 1.000000
CloudName = Us_clouded
Cloud_Scale = 10.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.540000
FogBlue = 0.660000
FogEnd = 855.000000
FogGreen = 0.580000
FogRed = 0.510000
FogStart = -40.000008
Greenstein_Value = 1.000000
Inscattering = 0.500000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.030970
SkyboxName = Evening_clear
SkyboxSaturation = 0.330000
Skybox_Scale = 77.229996
Specular_Alpha = 0.130000
Specular_Glossiness = 1.600000
SunDir = -0.843359 -0.503774 0.186968
SunOffset = -0.060000
Sun_Intensity = 94.000000
SuperbowlFogEnd = 10000.000000
SuperbowlFogStart = -2070.000244
Superbowl_Scale = 0.800000
Terrain_Reflectance = 0.084000
Terrain_Reflectance_Blue = 0.540000
Terrain_Reflectance_Green = 0.520000
Terrain_Reflectance_Red = 0.520000
Turbidity = 0.000000
UseFog = true

[430N_heavyrain_heavycloud]  ; Pluie
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.240000
Character_Lighting = 1.000000
CloudName = Us_clouded02
Cloud_Scale = 10.000000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.500000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.180820
SkyboxName = Morning_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 97.029999
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = -0.843359 -0.503774 0.186968
SunOffset = -0.020000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance=0.03804000
Terrain_Reflectance_Blue=0.57000
Terrain_Reflectance_Green=0.400000
Terrain_Reflectance_Red=0.400000
Turbidity = 0.000000
UseFog = false


[430N_hazy_heavycloud]   ; Nuit
AmbientRed = 0.700000
AmbientGreen = 0.700000
AmbientBlue = 0.700000
FogRed = 0.007200
FogGreen = 0.007200
FogBlue = 0.007200
Terrain_Reflectance_Red = 1.00000
Terrain_Reflectance_Green = 1.000000
Terrain_Reflectance_Blue = 1.000000
Car_Shadow_Alpha = 0.500000
CloudName = Us_overcast02
Extinction = 0.450000
FogEnd = 80.000000
FogStart = -1.000000
Greenstein_Value = -0.080000
Inscattering = 1.000000
Mie_Multiplier = 0.001000
MipMapBias = -2.880000
Rayleigh_Multiplier = 0.070930
SkyboxSaturation = 0.009855
Skybox_Scale = 30.000000
Specular_Alpha = 0.120000
Specular_Glossiness = 2.500000
SunDir = 0.783345 -0.621587 0.000001
Sun_Intensity = 20.000000
SunOffset = 1.500000
SuperbowlFogStart = 0.000000
Terrain_Reflectance = 0.0500000
Turbidity = 0.500000
UseFog = true
Car_Ambient_Lighting = 4.000000
Car_Diffuse_Lighting = 0.500000
Character_Lighting = 1.000000
Cloud_Scale = 100.000000
Particle_Lighting = 2.000000
SuperbowlFogEnd = 100.000000
Superbowl_Scale = 0.203854

[430N_heavyfog_heavycloud] Brouillard
AmbientBlue = 0.580000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.00000
Character_Lighting = 1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale = 5.000000
DiffuseBlue = 0.4000000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.600000
FogEnd = 100.000000
FogGreen = 0.580000
FogRed = 0.580000
FogStart = -15.000000
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.000000
MipMapBias = -3.000000
Particle_Lighting = 2.300000
Rayleigh_Multiplier = 0.860140
SkyboxName = Evening_clear
SkyboxSaturation = 0.020000
Skybox_Scale = 100.000000
Specular_Alpha = 0.300000
Specular_Glossiness = 4.000000
SunDir = 0.7150738 -0.697168 0.0409461
SunOffset = -0.200000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 400.000000
SuperbowlFogStart = -425.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.1180000
Terrain_Reflectance_Blue = 0.490000
Terrain_Reflectance_Green = 0.440000
Terrain_Reflectance_Red = 0.440000
Turbidity = -0.200000
UseFog = true
